Bug 23093 - Installing problem
Summary: Installing problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-01 18:32 UTC by steve cook
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-26 18:06:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description steve cook 2001-01-01 18:32:36 UTC
I tried installing Red Hat Linux and I got a screen that said,"Display 
settings, check PC" and my monitor flashes and it doesnt usually do this 
so , I want to know whats wrong with it. heres some computer information
533mhz
20gig hard drive
cd-rw
AuthenticAMD AMD-K6(tm) 3D processor 


THANKS IN ADVANCE


 -STEVE

Comment 1 Michael Fulbright 2001-01-03 23:08:54 UTC
Could you try booting with

linux text

at the boot prompt of the installer?



Note You need to log in before you can comment on or make changes to this bug.